#!/bin/bash

db=Test_FreePlanet
port=27018

read -p "*** DATABASE MONGODB DI TEST --------  SEI SICURO DI CANCELLARE IL DATABASE $db (Y/N) ? " risposta

if [[ $risposta == "Y" || $risposta == "y" ]]; then
  mongo $db --port $port  --eval "db.dropDatabase()"
fi

